<?xml version="1.0" encoding="GB2312"?>
<!-- pos 1 means down, pos 2 means horizontal, pos 3 means up, pos 4 means horizontal but not save nv-->
<CONFIG_PARA>
    <distance value="1200"/>
    <pos value="2"/>
    <expo value="9000"/>
    <iso value="200"/>
    <top_ratio value="0.45"/>
    <left_ratio value="0.45"/>
    <rectWidth value="100"/>
    <rectHeight value="100"/>
    <minthreshold value="-7000"/>
    <maxthreshold value="7000"/>
    <!-- start code = infinit code + (marco-infinit)*value/100-->
    <start_code_percent_vcm_trip value="5"/>
</CONFIG_PARA>
